;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"positiveSolve"
"resize"
"kroneckerProduct"
"stFunc2"
"reduce"
"guessAlg"
"super"
"guess"
"tryTwoFactor"
"testRelativePrecision"
"+"
"chinese_update"
"rst"
"extendedLLL!"
"getVertices"
"moduloP"
"numerJP"
"polyPart"
"truncated_mul_add"
"sendGraphImage"
"binomThmExpt"
"csc"
"fort_format_types"
"gotoJump"
"univariatePolynomial"
"constantOpIfCan"
"noLinearFactor?"
"algtower"
"maxShift"
"toObj"
"rootFactor"
"new"
"showScalarValues"
"duplicates?"
"minordet"
"terminal"
"createRandomElement"
"coverMatrix"
"lfintegrate"
"trapezoidal"
"PollardSmallFactor"
"coChainComplex"
"asecIfCan"
"zRange"
"complexEigenvalues"
"mapBivariate"
"updateStatus!"
"And"
"testTrueAux"
"productFacet"
"algDepHP"
"lowerCase"
"prem"
"youngGroup"
"colorFunction"
"prime?"
"printStats!"
"empty"
"parseTerm"
"retract"
"sort"
"prodiag"
"HP_solve"
"undirectedGraph"
"constantToUnaryFunction"
"removeSquaresIfCan"
"saturate"
"next"
"selectOrPolynomials"
"primeFrobenius"
"pointColorPalette"
"trigs"
"simplicialComplex"
"rule"
"binary"
"formatFunctionSymbol"
"cylindricalDecomposition"
"raisePolynomial"
"elRow2!"
"presub"
"proposition"
"perpendicular"
"mapdiv"
"supersub"
"numberOfVariables"
"substring?"
"legendreP"
"matrixGcd"
"omegapower"
"stopTableInvSet!"
"setUnion"
"morphism"
"algebraicCoefficients?"
"addmod"
"removeRepeats!"
"maxRowIndex"
"tube"
"cycleOpen"
"expintegrate"
"integ"
"pa_to_sup"
"compound"
"ramified?"
"trim"
"iitanh"
"patternVariable"
"LLL"
"iicos"
"lazyPseudoRemainder"
"hasDimension?"
"rightLcm"
"integralLastSubResultant"
"OMgetSymbol"
"index?"
"modular_compose"
"wordsForStrongGenerators"
"getBadValues"
"log_plus_1"
"nextPrime"
"sierpinskiDivide"
"low"
"weight"
"row_operation_base"
"minPrecedence"
"iiatanh"
"qsemizero?"
"numberOfDivisors"
"max"
"guessExpRat"
"getVariableOrder"
"update"
"zeroDimensional?"
"asinh"
"kelvinBei"
"lexTriangular"
"lcm"
"wrregime"
"randomLC"
"iiGamma"
"formatFloat"
"box"
"rightOne"
"bandedJacobian"
"whileLoop"
"iiasin"
"lquo"
"aromberg"
"matrixDimensions"
"OMwrite"
"removeSuperfluousQuasiComponents"
"addRowsColumns!"
"lazyPseudoQuotient"
"strongGenerators"
"namedPoints"
"transpose"
"characteristicSerie"
"refine!"
"dmpToHdmp"
"expIfCan"
"sortLD"
"rewriteIdealWithQuasiMonicGenerators"
"innerEigenvectors"
"nary?"
"functionGraph"
"extractProperty"
"coefficients"
"omega"
"stopTable!"
"one?"
"getDatabase"
"angerJ"
"trueEqual"
"monotoneCumulants"
"nonQsign"
"ldegree"
"repack1"
"nullSpaceOverConstants"
"multivector"
"fort_clean_lines"
"intoMatrix"
"any?"
"halfExtendedSubResultantGcd1"
"extendedLLL"
"iiAiryBiPrime"
"OMputBind"
"remainder"
"testNotEqualsAux"
"quadraticNorm"
"completeTransitivity"
"complex?"
"stosePrepareSubResAlgo"
"innerSolve1"
"bits"
"qswapColumns!"
"iidsum"
"polCase"
"curveColor"
"complex"
"RittWuCompare"
"lommelS2"
"exponential"
"do_param_RDE"
"superscript"
"headReduced?"
"purelyAlgebraic?"
"arrowsToArrow"
"selectPolynomials"
"sinIfCan"
"iter"
"indicialEquations"
"range"
"pToHdmp"
"GospersMethod"
"pushucoef"
"det_via_common_denominator"
"xftestComplexEquals"
"squareFree"
"guessAlgDep"
"setLabelValue"
"rightIdentity"
"xCoord"
"close!"
"complexForm"
"screenCoordZ"
"errorKind"
"genericLeftNorm"
"mkcomm"
"infieldIntegrate"
"cAcosh"
"resultantEuclidean"
"arg1"
"clearFortranOutputStack"
"eulerE"
"iiacot"
"generalizedMoebiusFunction"
"pole?"
"R1_to_R2_coercion"
"fprindINFO"
"initTable!"
"fixedDivisor"
"lineColorDefault"
"iisech"
"tensor"
"diff_map"
"LODO2FUN"
"iiacosh"
"rightAlternative?"
"totalDifferential"
"subResultantsChain"
"eval1"
"normalizePLS!"
"vectorise"
"clipBoolean"
"iiacos"
"enterInCache"
"univariate?"
"routeArrowWeight"
"zetaMatrix"
"iiacsc"
"subResultantGcdEuclidean"
"dark"
"multi_SPDE"
"printTypes"
"prinpolINFO"
"guessPade"
"trapezoidalo"
"conditions"
"leftOne"
"brillhartIrreducible?"
"OMreadStr"
"bitCoef"
"powern"
"pre_gauss"
"reduceMod"
"risch_de_ext"
"integers"
"xftestLibraryErrorAux"
"indicialEquation"
"OMputEndBind"
"pseudoRem"
"iicot"
"monomialIntegrate"
"_|_"
"invertSTD"
"Hausdorff"
"predicates"
"diagramWidth"
"back"
"variableOf"
"cCos"
"leftScalarTimes!"
"listRepresentation"
"cAcot"
"btwFact"
"functionNames"
"chain"
"subst_var"
"ScanFloatIgnoreSpacesIfCan"
"deltaComplex"
"gcdcofactprim"
"sequences"
"singular?"
"leftFamily"
"value"
"pointColorDefault"
"listOfMonoms"
"divideIfCan!"
"csch2sinh"
"partialQuotients"
"positivePower"
"cycle"
"gbasis"
"chebyshevT"
"isBoundNode?"
"keys"
"-"
"logpart"
"guessRec"
"left_ext_GCD"
"determinant"
"hankelH2"
"minRowIndex"
"iiBeta"
"iiperm"
"setFormat!"
"iiacsch"
"factorPolynomial"
"mrv_set"
"nthr"
"polyRicDE"
"addWarning"
"yCoordinates"
"sphereSurface"
"mapMatrixIfCan"
"lagrange"
"lommelS1"
"coshIfCan"
"tower"
"point"
"vector"
"binaryTournament"
"draw"
"tanSum"
"cmult"
"multiplicative?"
"subNode?"
"myDegree"
"do_with_error_env1"
"testModulus"
"duplicates"
"LyndonWordsList1"
"pack_exps0"
"linearDependence"
"float?"
"unvectorise"
"label"
"particularSolution"
"lcx0"
"removeChild!"
"pack_modulus"
"weierstrassHalfPeriods"
"jacobi"
"removeRoughlyRedundantFactorsInContents"
"graphCurves"
"F2EXPRR"
"printCode"
"dioSolve"
"prolongMV"
"char_pol_via_den_interpolation"
"sample"
"symmetricDifference"
"airyBi"
"acotIfCan"
"doubleResultant"
"zeroMatrix"
"upperCase"
"symmetricRemainder"
"testComplexEquals"
"numFunEvals"
"distanceWeighted"
"rotate!"
"singleFace"
"bandMatrix"
"homologyzz"
"carmichaelLambda"
"quatern"
"drawComplexVectorField"
"weighted"
"loop"
"infRittWu?"
"repeatUntilLoop"
"properties"
"statement2Fortran"
"outputAsFortran"
"complexEigenvectors"
"pile"
"freeCumulant"
"isPointLeaf?"
"unkextint"
"euclideanSize"
"multisect"
"logextint"
"domainOf"
"degree"
"detSysNS"
"rational_reconstruction"
"Or"
"numberOfCycles"
"nullity"
"biRank"
"generic"
"iisinh"
"monotoneConvolution"
"revert"
"to_UP"
"qPot"
"leftDivide"
"divisors"
"monomial?"
"coHomology"
"pre_lr"
"partialFraction"
"testEquals"
"univariate"
"enumerate"
"badValues"
"prolongSymbol"
"binomial"
"moduleSum"
"cAsin"
"Si"
"parseIL2"
"pointPlot"
"pleskenSplit"
"addVertex"
"getOrder"
"createSceneUse"
"chkLibraryError"
">="
"parts"
"rootPoly"
"addSceneDef"
"setAdaptive"
"coleman"
"endOfFile?"
"printInfo!"
"rightTrace"
"supDimElseRittWu?"
"basisOfLeftNucloid"
"setPredicates"
"find_relation"
"fundamentalGroup"
"checkType"
"halfExtendedResultant2"
"leftLcm"
"maxPrecedence"
"LazardQuotient2"
"OMbindTCP"
"addSceneLines"
"coefficient"
"RemainderList"
"lintgcd"
"factorset"
"cLog"
"unitsColorDefault"
"infix?"
"in?"
"curve"
"li_int"
"nextSublist"
"denominator"
"conditionsForIdempotents"
"logical?"
"scripts"
"subTriSet?"
"kelvinBer"
"twist"
"closedCartesian"
"froot"
"genericLeftMinimalPolynomial"
"ddFact"
"returnTypeOf"
"weierstrassPInverse"
"insert"
"atType"
"laplacianMatrix"
"qShiftC"
"sPol"
"associative?"
"constant"
"isQuotient"
"blockConcat"
"STransform1"
"height"
"modularFactor"
"monomialIntPoly"
"toseInvertibleSet"
"testfr"
"mindeg"
"subdivide"
"patternMatch"
"addPlot1Din2D"
"removeRowsColumns"
"extendIfCan"
"createSceneText"
"hMonic"
"subSet"
"cTanh"
"tubePoints"
"qShiftAction"
"lyndonIfCan"
"startTable!"
"linearize"
"regular?"
"generalSqFr"
"qmultiplyColumn!"
"display"
"append!"
"summands"
"createSceneGrid"
"beauzamyBound"
"toStringConven"
"special_order"
"characteristic"
"derivationCoordinates"
"norm"
"lazyGintegrate"
"fractionalTerms"
"GE"
"anticoord"
"testfo"
"minPoly"
"cumulant2moment"
"do_poly_integer"
"critB"
"analyseSymbol"
"adjacencyMatrix"
"internalLastSubResultant"
"pack!"
"r2m"
"writeVRML"
"oddlambert"
"evenInfiniteProduct"
"rmap"
"null?"
"constantLeft"
"getMultiplicationMatrix"
"coerceL"
"parseSki"
"euler"
"validExponential"
"distributionByClassicalCumulants"
"cyclotomic"
"numberOfHues"
"lin_sol"
"format"
"halfExtendedSubResultantGcd2"
"charthRoot"
"setNotation"
"linearSearch"
"genericLeftTraceForm"
"FG2F"
"homogeneous?"
"truncate"
"bernoulliB"
"structuralConstants"
"skewSFunction"
"blankSeparate"
"reducedQPowers"
"se2rfi"
"stopMusserTrials"
"objectOf"
"minimal?"
"countRealRoots"
"stack"
"dX"
"intPatternMatch"
"stoseInvertible?_reg"
"wholeRagits"
"double?"
"internalDecompose"
"normalise"
"ignore?"
"showArrayValues"
"inconsistent?"
"generic?"
"connect"
"idealiser"
"riemannZeta"
"invmod"
"OMopenString"
"create"
"complement"
"flexibleArray"
"zoom"
"UpTriBddDenomInv"
"modulus"
"leadingTerm"
"cubic"
"isI?"
"conj"
"OMputEndBVar"
"allSubsets"
"LE"
"pmComplexintegrate"
"positiveRemainder"
"irreducibleFactor"
"integ_df"
"qregular?"
"viewPhiDefault"
"tail"
"unravel"
"integralCoordinates"
"ceiling"
"genericRightNorm"
"matrixConcat3D"
"qaddRows!"
"do_risch_DE"
"gbasisExtend"
"lyndon?"
"SPDE1"
"ranges"
"validate"
"isDirected?"
"qsetrest!"
"center"
"simpson"
"replaceKthElement"
"unitNormalize"
"mainDefiningPolynomial"
"evaluateInverse"
"curry"
"mapUnivariateIfCan"
"torsion?"
"quadraticForm"
"removeRedundantFactorsInContents"
"removeZeroes"
"digamma"
"midpoint"
"maxdeg"
"contains?"
"createPlot1Din2D"
"basisOfCentroid"
"rightMinimization"
"projectionSet"
"normalizeRHS!"
"rightFactorIfCan"
"displayLines"
"numberOfNormalPoly"
"LiePoly"
"get_variables"
"prepareDecompose"
"unit?"
"dilog"
"sameFace?"
"eigenvalues"
"project"
"factorSquareFree"
"UTS2UP"
"repSq"
"get_rational_roots"
"RF2UTS"
"numerators"
"augment"
"HankelMatrix"
"bitTruth"
"rem"
"sec"
"wordInStrongGenerators"
"OMsetEncoding"
"orientedFacetUnsigned"
"constantCoefficientRicDE"
"P"
"pol"
"spanningTreeNode"
"sec2cos"
"OMserve"
"eigenvectors"
"showTypeInOutput"
"shiftRoots"
"homology0"
"imaginary"
"poissonDistribution"
"insertionSort!"
"mainContent"
"drawStyle"
"principal?"
"maxMixedDegree"
"cPower"
"splitNodeOf!"
"leftUnit"
"Y"
"findPoint"
"rewriteIdealWithRemainder"
"cartesianPower"
"weierstrassZeta0"
"extendedEuclidean"
"explicitlyFinite?"
"powers"
"lyndon"
"mutable?"
"OMgetVariable"
"routeNodes"
"vertSplit"
"testDim"
"invertMIN"
"I"
"createPrimitivePoly"
"D"
"writeCategory"
"variables"
"nlexSmaller?"
"is_symbol?"
"lllip"
"adaptive?"
"disableAlternativeOutput"
"iiretractVar"
"gcdDecomposition"
"errorInfo"
"iim2"
"substitute"
"frst"
"ptree"
"readLine!"
"expandPower"
"integrate"
"multiIndex"
"isEllipse?"
"stirling"
"option"
"bombieriNorm"
"besselY"
"divergence"
"mrv_rewrite"
"initials"
"extractIndex"
"iroot"
"variable"
"quo"
"integralMatrix"
"halfExtendedResultant1"
"diagramSvg2"
"lambda"
"dU"
"latticeJoinOfMeets"
"eliminationEquations"
"xftestTrueAux"
"uncouplingMatrices"
"rootSum"
"do_quo"
"tanh2trigh"
"alg_split_root0"
"moment2nthJacobi"
"addSceneRuler"
"euclideanGroebner"
"semiResultantReduitEuclidean"
"updatF"
"disableDebugOutput"
"kronecker_prod1"
"symbolIfCan"
"taylorRep"
"divideIfCan"
"member?"
"HermiteIntegrate"
"cosIfCan"
"qswapRows!"
"besselK"
"scale"
"extractSplittingLeaf"
"sinhIfCan"
"fortranDouble"
"entry?"
"imagE"
"deriv"
"alpha"
"hankelDeterminant"
"hspace"
"class"
"factorOfDegree"
"simplify"
"branchIfCan"
"indiceSubResultant"
"nextSubsetGray"
"moment2booleanCumulant"
"parenthesize"
"probablyZeroDim?"
"patternMatchTimes"
"~"
"rc"
"permutationGroup"
"resultant"
"position"
"space"
"OMlistSymbols"
"iiBesselJ"
"Chi"
"clearTheSymbolTable"
"applyTaylor"
"OMgetEndBind"
"hexDigit?"
"predicate"
"rk4f"
"leftTraceMatrix"
"normInvertible?"
"nthExpon"
"setlast!"
"concat"
"exists?"
"makeop"
"rationalPoint?"
"jacobiMatrix"
"quasiMonic?"
"mrv_rewrite0"
"series"
"OMputAttr"
"unprotectedRemoveRedundantFactors"
"OMencodingBinary"
"simplifyLog"
"areEquivalent?"
"LLFPI_to_LPA"
"rightPower"
"hcrf"
"antiAssociative?"
"complete2"
"kprod"
"iilog"
"mapDown!"
"minimalRepresentation"
"setOfMinN"
"basisOfLeftNucleus"
"sturmVariationsOf"
"particularSolutionOverQ"
"third"
"getArr"
"sumBasis"
"dimension"
"exactQuotient"
"hermiteH"
"addSceneArrow"
"trace"
"arrayStack"
"monicLeftDivide"
"filterUntil"
"primitive?"
"leaves"
"closedCurve?"
"entries"
"OMmakeConn"
"containsPoint?"
"OMencodingUnknown"
"suchThat"
"coerce"
"rootRadius"
"semiResultantEuclidean1"
"extractSymbol"
"jacobiP"
"OMgetAtp"
"quppertriangular?"
"laurentRep"
"setMode"
"formatConstant"
"fullDisplay"
"LUSolve"
"positive?"
"formatInteger"
"diffP"
"cosh2sech"
"normalDenom"
"fortranInteger"
"testfg"
"numberOfChildren"
"deepCopy"
"/"
"realEigenvalues"
"makeFloatFunction"
"countRealRootsMultiple"
"cExp"
"iidprod"
"pr2dmp"
"changeExprLength"
"mrv_limit"
"rootOf"
"subset?"
"computeCycleLength"
"fortFormatTypeLines"
"mainCharacterization"
"usingTable?"
"addiag"
"factor"
"makeSystem"
"upperCase!"
"acoth"
"cAcoth"
"nextLatticePermutation"
"viewDeltaYDefault"
"resetVariableOrder"
"redPol"
"admissibleLinearSystem"
"leftMinimalPolynomial"
"DiffC"
"hyperelliptic"
"LyndonWordsList"
"tracePowMod"
"select"
"expandTrigProducts"
"more?"
"supRittWu?"
"iiacoth"
"totalGroebner"
"reshape"
"decreasePrecision"
"birth"
"elements"
"laguerre"
"bezoutResultant"
"solid"
"mapExpon"
"shuffle"
"landen"
"deepDiagramSvg"
"iisin"
"whittakerW"
"cone"
"tanQ"
"acos"
"handle_imaginary"
"decompose"
"totalfract"
"setelt!"
"zeroDimPrimary?"
"queue"
"rur"
"getNotation"
"lc"
"absolutelyIrreducible?"
"exponentialOrder"
"linSolve"
"degreeSubResultantEuclidean"
"controlPanel"
"dilate"
"ellipticRD"
"extractTop!"
"quotientByP"
"uppertriangular?"
"ratDsolve"
"romberg"
"useSingleFactorBound?"
"swap!"
"makeResult"
"homologyGroup"
"iiBesselI"
"goodPoint"
"bumprow"
"alg_reduce"
"algebraicDecompose"
"vark"
"getVertexIndex"
"badNum"
"addVertex2"
"iisqrt2"
"totolex"
"symmetricPower"
"row"
"findNode"
"freeCumulants"
"integralBasisAtInfinity"
"weierstrassPPrime0"
"firstn"
"="
"lcz"
"rationalPower"
"normalElement"
"triangSolve"
"ode"
"idealiserMatrix"
"apply"
"VSUPI_to_VPA"
"OMputEndError"
"userOrdered?"
"equality"
"toScale"
"binarySearchTree"
"cycleClosed"
"posetM5"
"basisOfRightAnnihilator"
"void"
"infLex?"
"normalForm"
"mr"
"ScanArabic"
"eFromBinaryMap"
"sin"
"completeDecompose"
"useEisensteinCriterion?"
"zeroSetSplit"
"xftestRealEquals"
"minPoints"
"pushup"
"separate"
"redux"
"*"
"nullSpace"
"subresultants"
"addPoints!"
"isBox?"
"cAtan"
"rootPower"
"linearAssociatedLog"
"factorials"
"remap_variables"
"argumentListOf"
"overlabel"
"addSceneUse"
"ellipticPi"
"karatsubaDivide"
"OMputVariable"
"U"
"noKaratsuba"
"orientedFacetSigned"
"removeSinhSq"
"pascalTriangle"
"prolateSpheroidal"
"subsetLattice"
"OMgetApp"
"infinity"
"to_mod_pa"
"createZechTable"
"isK?"
"ellipticRJ"
"scalarTypeOf"
"lazyPrem"
"putGraph"
"moment2cumulant"
"getIndexes"
"resetBadValues"
"setStatus!"
"addArrow!"
"negative?"
"testlp"
"swapRowsColumns!"
"diffU"
"conical"
"permanent"
"maxLevel"
"EXPRR2F"
"iiasinh"
"simpleCells"
"iisec"
"homology"
"factorByRecursion"
"fillPascalTriangle"
"STransform"
"midpoints"
"screenCoordX"
"denominators"
"fortranCharacter"
"simpMod"
"expextint"
"true"
"less?"
"stoseIntegralLastSubResultant"
"result"
"do_with_error_env2"
"id_map"
"moebiusMu"
"incLibraryError"
"addSceneArrows"
"kummerM"
"open"
"algebraicVariables"
"primextint"
"objectToIndex"
"do_with_error_env3"
"clipSurface"
"makeViewport2D"
"ordinalAdd"
"oblateSpheroidal"
"sturmSequence"
"rename"
"coth2tanh"
"cos"
"jacobiCn"
"subPolSet?"
"setvalue!"
"joinIfCan"
"conjug"
"recur"
"trailingCoefficient"
"dispGenerators"
"iiHypergeometricF"
"iicosh"
"palgLODE"
"OMsupportsSymbol?"
"isLambda?"
"bernoulliDistribution01"
"isS?"
"leftQuotient"
"operator"
"factorFraction"
"OMputFloat"
"linearAssociatedOrder"
"quadratic"
"transcendenceDegree"
"tab1"
"critMonD1"
"smaller?"
"stopTableGcd!"
"intersection"
"BY"
"failed"
"OMopenFile"
"balancedFactorisation"
"mmul"
"secIfCan"
"lambert_inverse_series"
"stoseInvertible?_sqfreg"
"useEisensteinCriterion"
"summation"
"randomR"
"testll"
"prindINFO"
"weierstrassP0"
"objects"
"erfi"
"mdeg"
"viewThetaDefault"
"F2FG"
"binaryFunction"
"danilewski"
"tensorProduct"
"lists"
"schwerpunkt"
"pretendOfType"
"aQuadratic"
"changeVar"
"nextColeman"
"safeCeiling"
"traverse"
"samplePoint"
"lazyResidueClass"
"imagk"
"sizePascalTriangle"
"mapUnivariate"
"createX"
"every?"
"columnSpan"
"canonicalMoebiusFunction"
"parseILTerm"
"createSceneGroup"
"polylog"
"dimJ"
"kleinBottle"
"generalizedInverse"
"evaluate"
"environment"
"denom"
"rationalApproximation"
"cSin"
"expr_to_series"
"lp"
"horizJoin"
"critBonD"
"interReduce"
"complexRoots"
"semiSubResultantGcdEuclidean2"
"nrows"
"clipWithRanges"
"<"
"iAiryBi"
"acosh"
"internalInfRittWu?"
"listLoops"
"constDsolve"
"tan"
"taylor_via_deriv"
"inverseColeman"
"perfectSqrt"
"genus"
"countable?"
"alternating"
"extractPoint"
"hdmpToDmp"
"hankelDeterminants"
"lub"
"handler"
"optional"
"sech2cosh"
"finite?"
"convert"
"interpolate"
"basicSet"
"explicitEntries?"
"setMult!"
"checkRur"
"m2r"
"csolve_pol"
"discriminantEuclidean"
"makeMulti"
"critpOrder"
"setOutMode"
"allIndices"
"outputGeneral"
"genVectorStream2"
"removeIrreducibleRedundantFactors"
"realEigenvectors"
"writable?"
"iiatan"
"fractRagits"
"complexNumeric"
"wholePart"
"rightRemainder"
"tanh"
"leadingIndex"
"toseLastSubResultant"
"flatten"
"constantOperator"
"factorList"
"groebnerFactorize"
"droot"
"^"
"sign"
"eisensteinIrreducible?"
"infinityNorm"
"Pnan?"
"dim"
"numberOfFractionalTerms"
"hconcat"
"logicF"
"homologyc2"
"reduced?"
"relationsInStrongGenerators"
"plotPolar"
"map_preserving"
"green"
"chvar"
"linearization"
"minShift"
"HP_solve_I"
"assign"
"prepareSubResAlgo"
"makeObject"
"incXfLibraryError"
"terms"
"slash"
"newline"
"monom"
"isPoint?"
"reduceLODE"
"var1Steps"
"rootKerSimp"
"divisorCascade"
"newSubProgram"
"contractSolve"
"getIntervals"
"groebgen"
"radicalEigenvalues"
"polygon?"
"close"
"write!"
"cscIfCan"
"middle"
"resultantSet"
"acsc"
"Aleph"
"leftUnits"
"decFatal"
"completeEchelonBasis"
"screenResolution"
"testsb"
"getGoodPrime"
"char"
"argument"
"semiDegreeSubResultantEuclidean"
"palgRDE"
"permutations"
"toseSquareFreePart"
"pattern"
"rightTrim"
"cap"
"divide!"
"setSimplifyDenomsFlag"
"xn"
"quasiMonicPolynomials"
"create3Space"
"mask"
"precedence"
"primaryDecomp"
"trunc"
"incrementBy"
"associatedEquations"
"OR"
"hadamard"
"show"
"meatAxe"
"subSylvesterMatrix"
"isNodeBranch?"
"ramifiedAtInfinity?"
"cdr"
"removeZeros"
"mainSquareFreePart"
"asech"
"car"
"symmetricTensors"
"ncols"
"var2Steps"
"inv"
"knownInfBasis"
"digits"
"toString"
"fortran"
"toX3D"
"le"
"rdregime"
"rightUnits"
"leftTrace"
"partialNumerators"
"newton"
"ncDetSys"
"unitVector"
"pushdown"
"NOT"
"key?"
"rightGcd"
"multivariate"
"xRange"
"coordinates"
"partitions"
"cubicalFacet"
"looseEquals"
"nand"
"infiniteProduct"
"moment2jacobi"
"conditionP"
"naiveBeckermannLabahn0"
"unrankImproperPartitions1"
"hexDigit"
"root"
"isFixPoint?"
"isobaric?"
"mainVariable"
"digit"
"output"
"symmetric?"
"eltable?"
"decXfPass"
"mainMonomial"
"leftRecip"
"position!"
"intBasis"
"maxPoints3D"
"frobenius"
"bit?"
"constant?"
"asin"
"invertALS"
"isOp"
"padicallyExpand"
"acoshIfCan"
"eval"
"OMputEndObject"
"generalLambert"
"slex"
"modpreduction"
"primitiveElement"
"minimalMatrix"
"reduction"
"subscript"
"testNotEquals"
"csolve_rmat"
"solveid"
"ParCond"
"input"
"removeSinSq"
"property"
"enqueue!"
"leftPower"
"modularGcdPrimitive"
"qzero?"
"toPoint"
"vconcat"
"varList"
"xftestNotEquals"
"resetNew"
"certainlySubVariety?"
"vspace"
"standardBasisOfCyclicSubmodule"
"createSceneRuler"
"HP_solve_A"
"complexIntegrate"
"distributionByEvenMoments"
"factorize"
"remove_denoms"
"ricDsolve"
"factorsOfDegree"
"choosemon"
"LagrangeInterpolation"
"comp"
"numberOfImproperPartitions"
"Ei"
"red_pol"
"particularSolutionOverConstants"
"bat1"
"elementary"
"pop!"
"move"
"ini_rdata"
"laplace"
"cosh"
"subspace?"
"redmat"
"monicRightFactorIfCan"
"LLF_to_LPA"
"createPrimitiveNormalPoly"
"HP_solve_PA"
"divisor"
"diagramHeight"
"gradeInvolution"
"exptMod"
"setTex!"
"generalizedEigenvector"
"integer"
"orthonormalBasis"
"linearPolynomials"
"arrowName"
"sayLength"
"radicalEigenvector"
"satisfy?"
"createPlot1Din2Dparametric"
"OMreceive"
"smesh"
"coAdjoint"
"smith"
"meixnerM"
"removeZero"
"modTree"
"setIntersection"
"evenlambert"
"pre_smith"
"addSceneLine"
"test"
"distributionByMoments"
"jordanAdmissible?"
"basisOfCommutingElements"
"homologyzc2"
"lfunc"
"cardinality"
"nullary"
"normalizeIfCan"
"symbol?"
"fortranDoubleComplex"
"minPoints3D"
"stube"
"makeCos"
"row_operation_modular"
"starts"
"decXfFatal"
"formatExpression"
"rischDEsys"
"normalisePoint"
"showRegion"
"addPoint2"
"numberOfComposites"
"eqRep?"
"float"
"generalPosition"
"stFuncN"
"spnt"
"rk4"
"univariateSolve"
"viewSizeDefault"
"createSceneShape"
"lowerCase!"
"infinite?"
"over"
"viewDefaults"
"consnewpol"
"setMaxPoints3D"
"check"
"rightExtendedGcd"
"rightQuotient"
"multiplyMIN"
"qsqrt"
"ode2"
"lambintegrate"
"nsqfree"
"mesh?"
"nextNormalPoly"
"rightFamily"
"base"
"diffX"
"monotoneCumulant2moment"
"precondition"
"cycleEntry"
"qroot"
"moebiusFunction"
"createNormalElement"
"lexSmaller?"
"OMputInteger"
"moment2monotoneCumulant"
"components"
"maxDerivative"
"makeSUP"
"ellipticK"
"operators"
"counit"
"jacobiIdentity?"
"classicalCumulant"
"reducedSystem"
"homologyz"
"element"
"baseRDEsys"
"gcdcofact"
"ideal"
"hasoln"
"testRealEqualsAux"
"abs"
"cycleElt"
"extendedCoords"
"get_used_intrinsics"
"addColumns!"
"internalZeroSetSplit"
"OMputEndAttr"
"getGraph"
"kroneckerSum"
"setsubMatrix!"
"isAntiChain?"
"union"
"makeRec"
"groebner"
"gcd"
"cAsec"
"pade"
"isNull?"
"alternative?"
"permutation"
"horizSplit"
"gradient"
"singRicDE"
"leadingMonomial"
"band"
"stirling2"
"coef"
"color"
"obj"
"landen1"
"ptFunc"
"pdct"
"has_op?"
"copy"
"branchPoint?"
"balancedBinaryTree"
"testLibraryError"
"const?"
"characteristicSet"
"prinb"
"isCompound?"
"coefChoose"
"wreath"
"testco"
"SturmHabichtSequence"
"svec"
"pencil"
"dominantTerm"
"nodeToNode"
"Shi"
"stirling1"
"leftAlternative?"
"shellSort"
"makeRecord"
"setScreenResolution"
"rabs"
"sncndn"
"variable?"
"testsuite"
"sortedPurge!"
"size?"
"xftestEqualsAux"
"palgLODE0"
"setAdaptive3D"
"cAcsc"
"stoseInvertibleSet"
"OMcloseConn"
"addObject!"
"lieAlgebra?"
"differentialVariables"
"sqfrFactor"
"STransform2"
"leftZero"
"generalInterpolation"
"columns"
"node"
"testComplexEqualsAux"
"kelvinKei"
"createMultiplicationTable"
"rational?"
"monomRDEsys"
"stoseInternalLastSubResultant"
"associatedSystem"
"separateDegrees"
"homogeneous"
"formatStep"
"minimumExponent"
"binaryTree"
"finiteBasis"
"toVector"
"KrullNumber"
"string?"
"listConjugateBases"
"removeSuperfluousCases"
"atrapezoidal"
"identitySquareMatrix"
"rootSplit"
"rightRank"
"getMaxRight"
"signAround"
"coefficientSet"
"fortFormatHead"
"OMgetEndObject"
"/\\"
"semiLastSubResultantEuclidean"
"push!"
"sechIfCan"
"leviCivitaSymbol"
"formatSymbol"
"purelyAlgebraicLeadingMonomial?"
"extendedSubResultantGcd"
"tRange"
"indexName"
"isSubsetOf?"
"dmpToP"
"selectAndPolynomials"
"unary?"
"boolWordPermute"
"outerProduct"
"createSceneBox"
"annihilate?"
"ee"
"eval1a"
"complexSolve"
"exprToXXP"
"perspective"
"radicalSolve"
"mrv_limit1"
"inDegree"
"subResultantChain"
"ratpart"
"principalSubResultantSet"
"child"
"findNonZeroEntry"
"imagI"
"transcendent?"
"ucodeToString"
"asinhIfCan"
"open?"
"iAiryBiPrime"
"credPol"
"triangularSystems"
"separant"
"curve?"
"\\/"
"li"
"isGreaterThan?"
"leadingIdeal"
"incPass"
"bivariateSLPEBR"
"nextNormalPrimitivePoly"
"guessPRec"
"eq"
"loopsNodes"
"readIfCan!"
"OMgetAttr"
"plus"
"makeTerm"
"closed?"
"scaleALS"
"popFortranOutputStack"
"initial"
"addPoint"
"irreducibleFactors"
"invertibleElseSplit?"
"setScreenResolution3D"
"addRows!"
"stronglyReduced?"
"newTypeLists"
"writeSvg"
"rootsOf"
"opposite?"
"ellipticCylindrical"
"representationType"
"mainPrimitivePart"
"lines"
"bernoulli"
"lambert_via_newton2"
"jacobi2poly"
"width"
"addPlot1Din3Dparametric"
"deepExpand"
"deleteProperty!"
"directions"
"surface"
"setchildren!"
"B1solve"
"writePackage"
"getMax"
"testcaseNoClear"
"stripCommentsAndBlanks"
"startPolynomial"
"limit"
"comment"
"weierstrassZeta"
"nthRootIfCan"
"lexico"
"freePoissonDistribution"
"spanningTreeArrow"
"exp"
"tubeRadius"
"merge2"
"cyclic?"
"subordinationConvolution"
"henselFact"
"prevPrime"
"lhs"
"minusInfinity"
"bsolve"
"redpps"
"orbits"
"solveLinearlyOverQ"
"rename!"
"htrigs"
"representation"
"kovacic"
"iCompose"
"expandLog"
"genericRightTrace"
"perfectSquare?"
"setMaxPoints"
"unitCanonical"
"topologicalSort!"
"addMIN"
"scanOneDimSubspaces"
"vector_add_mul"
"mainVariable?"
"padecf"
"expt"
"setTopPredicate"
"interpretString"
"randnum"
"OMsupportsCD?"
"normalizeAtInfinity"
"quartic"
"shiftRight"
"inR?"
"oddintegers"
"primPartElseUnitCanonical!"
"param_rde"
"stFunc1"
"chineseRemainder"
"eliminationSolve"
"power!"
"eyeDistance"
"rightRegularRepresentation"
"reseed"
"LyndonBasis"
"Delta"
"jacobiSn"
"internalSubPolSet?"
"makeDisjoint"
"hasTopPredicate?"
"printingInfo?"
"append"
"multinomial"
"complexElementary"
"freeVariable?"
"multiplyRow!"
"rightDivide"
"column"
"qconvert"
"Ci"
"blockSplit"
"commutative?"
"totalDegree"
"dimensionOfIrreducibleRepresentation"
"specialise"
"weierstrassPPrime"
"palgint"
"exprToGenUPS"
"numIndVar"
"derivative"
"arbFunctions"
"mapGen"
"omError"
"triangle"
"getArrowIndex"
"routeArrows"
"alphaHilbert"
"writeSvgQuantised"
"wholeRadix"
"expand"
"localIntegralBasis"
"splitDenominator"
"algDsolve"
"palgint0"
"nothing"
"normalizedAssociate"
"cschIfCan"
"intersect"
"testcp"
"palgintegrate"
"makeCell"
"multiplyColumn!"
"cond"
"createPlot1Din3Dparametric"
"pToDmp"
"argscript"
"groupPresentation"
"shanksDiscLogAlgorithm"
"torusSurface"
"cSec"
"nullBoundary"
"jordanAlgebra?"
"lazyEvaluate"
"acot"
"setColumn!"
"sincos"
"musserTrials"
"lex"
"createMultiplicationMatrix"
"OMgetEndApp"
"setMinPoints"
"sinh"
"compile"
"factorizationSolve"
"vertConcat"
"taylor_via_lode"
"lazyIntegrate"
"seriesToOutputForm"
"denomRicDE"
"posetP6"
"computeInt"
"optional?"
"tanh2coth"
"jacobiZeta"
"addPlot1Din2Dparametric"
"remainder!"
"truncated_multiplication"
"find"
"compdegd"
"outputList"
"FormatRadix"
"empty?"
"incXfFatal"
"get_fort_indent"
"OMconnOutDevice"
"external?"
"maxrow"
"lambertW"
"createSceneRoot"
"printHeader"
"resultantReduit"
"returns"
"laurentIfCan"
"mapmult"
"atanhIfCan"
"rationalIfCan"
"meetIfCan"
"forLoop"
"solveFor"
"makeSketch"
"permutationRepresentation"
"incr"
"legendreQ"
"degreePartition"
"rowSlice"
"inverseIntegralMatrix"
"compiledFunction"
"specialTrigs"
"newLine"
"opType"
"fibonacci"
"odd_partitions"
"primitiveMonomials"
"rank"
"numDepVar"
"colinearity"
"dimS"
"minColIndex"
"OMgetInteger"
"isChain?"
"maxPoints"
"size"
"copy_slice"
"nor"
"viewWriteDefault"
"viewPosDefault"
"conjugate"
"fortranCarriageReturn"
"addMatch"
"param_LODE"
"cCsc"
"right_ext_ext_GCD"
"expressIdealMember"
"getMult"
"coord"
"appendPoint"
"collect"
"naiveBeckermannLabahnMultipoint"
"seed"
"imagi"
"curryLeft"
"dispStatement"
"clexSmaller?"
"cycleLength"
"flagFactor"
"purelyTranscendental?"
"moebiusBand"
"real"
"putColorInfo"
"parametersOf"
"leftMult"
"displayKind"
"setGcdMode"
"psolve"
"cycles"
"jacobian"
"naiveBeckermannLabahn"
"refinementSolve"
"integerBound"
"showFortranOutputStack"
"alternatingGroup"
"bivariate?"
"laplacian"
"exponentb"
"alg_split_roots"
"stoseInvertible?"
"postfix"
"incrementKthElement"
"listBranches"
"distributionByJacobiParameters"
"code"
"cycleSplit!"
"distributionByBooleanCumulants"
"modifyPoint"
"calcRanges"
"refactorIndexes"
"OMgetFloat"
"asimpson"
"useSingleFactorBound"
"testsc"
"FormatArabic"
"unbind"
"theMap"
"OMgetBind"
"realLiouvillian"
"nilFactor"
"taylor"
"ski"
"nodeFromArrow"
"approxSqrt"
"roughSubIdeal?"
"SFunction"
"iiconjugate"
"rewriteSetByReducingWithParticularGenerators"
"subspace"
"removeRoughlyRedundantFactorsInPols"
"bound"
"explicitlyEmpty?"
"unmakeSUP"
"inrootof"
"vector_combination"
"K"
"internalIntegrate0"
"comparison"
"fullPartialFraction"
"mantissa"
"typeLists"
"divide"
"search"
"insertRowsColumns"
"createSceneNamedPoints"
"basisOfNucleus"
"GF2FG"
"ratexpr"
"copyInto!"
"cubicalComplex"
"numberOfIrreduciblePoly"
"link"
"inGroundField?"
"t"
"solve_u"
"integerPart"
"extractClosed"
"removeDuplicates"
"zeroVector"
"match"
"closedTensor"
"insertRoot!"
"cons"
"complexLimit"
"sizeLess?"
"jacobiPathArray"
"glb"
"qsetelt!"
"createLowComplexityTable"
"identification"
"square?"
"mainValue"
"legendre"
"OMgetString"
"paraboloidal"
"content"
"product"
"useNagFunctions"
"leftFactor"
"freeCumulant2moment"
"ratDenom"
"alg_trial_division"
"meijerG"
"zeroDim?"
"commutator"
"prime"
"repack_polys"
"lazyIrreducibleFactors"
"iibinom"
"exQuo"
"posetO6"
"subtract"
"getCentre"
"tubePlot"
"escape"
"plenaryPower"
"mkAnswer"
"weberE"
"tryFunctionalDecomposition"
"power"
"lastSubResultantElseSplit"
"order"
"spherical"
"removeDuplicates!"
"dec"
"optpair"
"units"
"declare!"
"uniform"
"subCase?"
"moments"
"npcoef"
"mfactor"
"physicalLength"
"doubleFloatFormat"
"power_matrix"
"testnp"
"squareFreeLexTriangular"
"primes"
"detSys"
"createLowComplexityNormalBasis"
"algebraicOf"
"level"
"extension"
"linearAssociatedExp"
"twoFactor"
"basisOfRightNucleus"
"collectQuasiMonic"
"transformColumns!"
"laguerreL"
"corrPoly"
"taylorQuoByVar"
"alg_reduce0"
"testlw"
"implies"
"physicalLength!"
"consRow!"
"monotoneCumulant2momentPoly"
"squareFreeFactors"
"lift"
"split"
"leftExactQuotient"
"testgt"
"merge_exponents"
"lazyPquo"
"map!"
"iiPolylog"
"alphanumeric"
"tree"
"cCsch"
"addSceneClip"
"janko2"
"invmultisect"
"odd?"
"classicalCumulants"
"linearlyDependent?"
"diagonal"
"general_Lambert_product"
"jacobiParameters"
"univariatePolynomialsGcds"
"parallel"
"Vectorise"
"perm_to_vec"
"block"
"check_sol1a"
"algebraicSort"
"brace"
"powerSetStructure"
"fractionFreeGauss!"
"createSceneArrow"
"setPrologue!"
"expint"
"LLFI_to_LPA"
"subNodeOf?"
"polarCoordinates"
"One"
"toTable"
"factorizationEquations"
"createWidth"
"partialDenominators"
"setRefined!"
"left"
"meshFun2Var"
"fill!"
"join"
"zeroSquareMatrix"
"ipow"
"rootSimp"
"sup"
"algextint_base"
"gauge"
"antisymmetricTensors"
"seriesSolve"
"remove"
"addSceneTransform"
"pad"
"setMinPoints3D"
"getEq"
"minset"
"pointSizeDefault"
"monologextint"
"insert!"
"linear?"
"complexNormalize"
"multiple?"
"prefix?"
"reconstruct"
"write"
"generalizedContinuumHypothesisAssumed?"
"iprint"
"sqrt"
"transformationMatrices"
"poisson"
"coHeight"
"rootBound"
"expb"
"varselect"
"SturmHabichtMultiple"
"testfn"
"Pr"
"paren"
"decomposeIfCan"
"setPosition"
"rightScalarTimes!"
"constantRight"
"retractIfCan"
"orbit"
"additive?"
"has?"
"createScenePattern"
"head"
"xftestComplexEqualsAux"
"xftestNotEqualsAux"
"clearTable!"
"setsubPencil!"
"rationalPoints"
"repeating?"
"difference"
"airyBiPrime"
"triangular?"
"harmonic"
"erf"
"indexes"
"nextPartition"
"datalist"
"meet"
"li2"
"subst_vars"
"mightHaveRoots"
"getVariable"
"qcoerce"
"algintegrate"
"collectUnder"
"equation"
"untab"
"prefix"
"systemCommand"
"presuper"
"last"
"testTrue"
"UnVectorise"
"OMputApp"
"decomposeFunc"
"numberOfFactors"
"toseInvertible?"
"pi"
"nthFactor"
"checkOptions"
"antiCommutative?"
"kgraph"
"numerator"
"symbolTable"
"sh"
"getName"
"infix"
"orthogonalPolynomials"
"pmintegrate"
"sylvesterMatrix"
"lookup"
"even?"
"fractRadix"
"printSys"
"times!"
"rules"
"multifunctionGraph"
"boundary"
"logIfCan"
"splitList"
"primPartElseUnitCanonical"
"invertible?"
"rightUnit"
"OMgetType"
"tubePointsDefault"
"processTemplate"
"monicModulo"
"symmetricSquare"
"mul"
"createThreeSpace"
"indices"
"imagJ"
"wignerDistribution"
"alphanumeric?"
"completeHensel"
"setRealSteps"
"swap"
"removeCoshSq"
"reducedForm"
"zCoord"
"coerceListOfPairs"
"divideExponents"
"applyQuote"
"numer"
"schema"
"any"
"outputVRML"
"polynomial?"
"nextPrimitivePoly"
"xmlElement"
"inverseIntegralMatrixAtInfinity"
"quadraticNonResidue"
"maxrank"
"setright!"
"JContinuedFraction"
"transition_matrices"
"uniform01"
"appendSupport!"
"principalIdeal"
"lin_comb!"
"pastel"
"tableau"
"getStatement"
"normalDeriv"
"gen_exp"
"UP2UTS"
"powerSum"
"shade"
"triangulate"
"cSinh"
"leftRegularRepresentation"
"hankelSystem"
"algextint"
"lift1"
"isAcyclic?"
"symbolTableOf"
"torsionIfCan"
"elRow1!"
"<="
"roughBase?"
"monicCompleteDecompose"
"generalTwoFactor"
"leadingSupport"
"constant_subspace"
"circle"
"mapUp!"
"maxPower"
"numberOfMonomials"
"previous"
"inRadical?"
"leftTrim"
"testis"
"axes"
"SturmHabichtCoefficients"
"cAsinh"
"right"
"testf2"
"OMgetEndError"
"insertTop!"
"createSceneIFS"
"factors"
"genericRightDiscriminant"
"stranslate"
"qelt"
"logDependenceQ"
"outlineRender"
"leadingExponent"
"formalDiff"
"sub"
"classicalConvolution"
"antiCommutator"
"reverse!"
"bind"
"cTan"
"pseudoRemainder"
"drawCurves"
"values"
"iiAiryAi"
"iisqrt3"
"setleaves!"
"transformRows!"
"lie"
"eigenvector"
"multiset"
"weakBiRank"
"struveL"
"enableAlternativeOutput"
"xform"
"getMin"
"rotatez"
"struveH"
"tan2cot"
"false"
"internalSubQuasiComponent?"
"irreducibleRepresentation"
"mathieu23"
"update!"
"simpOne"
"hankelIndices"
"polyred"
"rk4qc"
"OMReadError?"
"cAtanh"
"realSolve"
"fresnelS"
"generalizedEigenvectors"
"bipolar"
"emptyLattice"
"solveRetract"
"linear"
"SEGMENT"
"ShiftAction"
"imagj"
"cylindrical"
"OMconnectTCP"
"createSceneTransform"
"mix"
"adaptive"
"leftCharacteristicPolynomial"
"startTableGcd!"
"toCayleyGraph"
"var2StepsDefault"
"testLibraryErrorAux"
"error"
"zeroSetSplitIntoTriangularSystems"
"reductum"
"SturmHabicht"
"select!"
"shallowCopy"
"asechIfCan"
"besselJ"
"bumptab1"
"index"
"Pm"
"maxint"
"eval_at"
"toSVG"
"points"
"fresnelC"
"roughEqualIdeals?"
"testln"
"addSceneGroup"
"factorSquareFreeByRecursion"
"quotient"
"Pfaffian"
"irootDep"
"imagK"
"mrv_cmp"
"chainComplex"
"sn2"
"oddInfiniteProduct"
"setStatus"
"factorizationTransformations"
"updatD"
"ravel"
"incFail"
"logicT"
"showAllElements"
"param_rde2"
"sin2csc"
"region"
"rootOfIrreduciblePoly"
"xmlAttribute"
"iAiryAi"
"OMputSymbol"
"addImpliedFaces"
"repeating"
"lighting"
"removeCosSq"
"degreeSubResultant"
"expa"
"createGenericMatrix"
"chiSquare1"
"viewWriteAvailable"
"conjugates"
"possibleOrder"
"outputFloating"
"iitan"
"min"
"component"
"hilbert"
"closedCurve"
"deleteRow!"
"cAsech"
"getSimplifyDenomsFlag"
"rotate"
"parseVar"
"subtractIfCan"
"rational"
"setHandler!"
"groebnerIdeal"
"moreAlgebraic?"
"multiplyCoefficients"
"depth"
"my_digamma"
"node?"
"gen_Monte_Carlo_check"
"makeSeries"
"primeFactor"
"isDirectSuccessor?"
"mul_by_scalar"
"expPot"
"pointLists"
"rightZero"
"pointList"
"solveLinearPolynomialEquationByRecursion"
"moment"
"line"
"sunion"
"BumInSepFFE"
"free?"
"HP_solve_M"
"overlap"
"An"
"orthogonalConvolution"
"leftExtendedGcd"
"OMParseError?"
"graphStates"
"assert"
"quasiAlgebraicSet"
"testAbsolutePrecision"
"qnew"
"dictionary"
"mkPrim"
"int"
"normalize"
"directProduct"
"quasiComponent"
"nullary?"
"algSplitSimple"
"distanceSquared"
"commaSeparate"
"sorted?"
"ScanRoman"
"heap"
"heapSort"
"simplicialComplexIfCan"
"sort!"
"qinterval"
"LiePolyIfCan"
"rotatey"
"random"
"setFormats!"
"completeHermite"
"stoseInvertibleSet_sqfreg"
"linearlyDependentOverZ?"
"totalLex"
"withPredicates"
"genericLeftTrace"
"exponential1"
"qdiagonal"
"parabolic"
"rangePascalTriangle"
"numFunEvals3D"
"delete"
"freeOf?"
"listYoungTableaus"
"message"
"plot"
"extendedResultant"
"filename"
"createSceneDef"
"seedRandom"
"iiBesselK"
"univcase"
"setTransform!"
"exponent"
"iiAiryBi"
"appendRow!"
"basis"
"wordInGenerators"
"overbar"
"mapExponents"
"replaceDiffs"
"setEpilogue!"
"isBasis?"
"status"
"incXfPass"
"blue"
"inverse"
"phiCoord"
"OMputObject"
"cyclePartition"
"log2"
"fracPart"
"acscIfCan"
"multiplyALS"
"refactor"
"invertibleSet"
"hasPredicate?"
"normalALS"
"times"
"sumSquares"
"hex"
"Is"
"log"
"colorDef"
"dom"
"cAcsch"
"jacobiTheta"
"weierstrassInvariants"
"abelianGroup"
"extractIfCan"
"createNormalPrimitivePoly"
"numberOfPrimes"
"front"
"powToUPS"
"pivot"
"intcompBasis"
"cross"
"elimZeroCols!"
"inHallBasis?"
"ansatz"
"recolor"
"leadingBasisTerm"
"maxIndex"
"powerAssociative?"
"reduceByQuasiMonic"
"yCoord"
"completeReflexivity"
"oneSkeleton"
"antipode"
"mapContra"
"getType"
"unitNormal"
"squareMatrix"
"failed?"
"deepestInitial"
"const"
"incFatal"
"dAndcExp"
"roman"
"monomial"
"associator"
"flush"
"printStatement"
"zeroOf"
"increment"
"VSUPS_to_VPA"
"variationOfParameters"
"acothIfCan"
"lSpaceBasis"
"addSceneNamedPoints"
"atanIfCan"
"leftFactorIfCan"
"directSum"
"Nul"
"rightRecip"
"ei_int"
"indexToObject"
"LyndonCoordinates"
"elem?"
"hessian"
"concat!"
"declare"
"writeObj"
"say"
"ddfact"
"replace"
"completelyOrderedSet"
"gaussianDistribution"
"wronskianMatrix"
"mkIntegral"
"atan1"
"eliminationGroebner"
"dP"
"fmecg"
"multiplyExponents"
"unitPart"
"rightFactor"
"modpeval"
"cCoth"
"T$"
"cotIfCan"
"isNodeLeaf?"
"chebyshevU"
"dihedralGroup"
"recip"
"subMatrix"
"newReduc"
"someBasis"
"cCosh"
"sin?"
"isAntisymmetric?"
"basisOfCenter"
"removeRedundantFactorsInPols"
"makeEq"
"factorGroebnerBasis"
"allRepeated"
"shufflein"
"sech"
"createIrreduciblePoly"
"primitivePart!"
"setfirst!"
"iiasec"
"graphs"
"pureLex"
"OMreadFile"
"linearExtend"
"extendedALS"
"diagonal?"
"karatsuba"
"createNormalPoly"
"hcenter"
"createArrows2Din2D"
"mathieu12"
"monicRightDivide"
"backOldPos"
"reorder"
"defineProperty"
"mindegTerm"
"outputArgs"
"kelvinKer"
"sumOfKthPowerDivisors"
"perfectNthRoot"
"whatInfinity"
"mul_by_binomial"
"expression2Fortran"
"chiSquare"
"LowTriBddDenomInv"
"name"
"filterWhile"
"createSceneClip"
"monic?"
"next_sousResultant2"
"critM"
"monomials"
"atoms"
"relationsIdeal"
"ratPoly"
"repeatedIndex"
"doublyTransitive?"
"catalan"
"irreducible?"
"pointData"
"mirror"
"construct"
"destruct"
"OMputBVar"
"cyclic"
"radicalEigenvectors"
"pow"
"oneDimensionalArray"
"cycleTail"
"ordinalPower"
"scalarMatrix"
"members"
"linGenPos"
"contract"
"arcsineDistribution"
"unexpand"
"fortranReal"
"Somos"
"splitSquarefree"
"iiAiryAiPrime"
"typeList"
"eliminationTransformations"
"noncommutativeJordanAlgebra?"
"toggleAlternativeOutput"
"numberOfPrimitivePoly"
"setFieldInfo"
"dunceHat"
"yellow"
"diagonalMatrix"
"d"
"support"
"bat"
"integralBasis"
"lllp"
"rationalize_ir"
"movedPoints"
"debug"
"numberOfComputedEntries"
"do_modular_solve"
"cycleRagits"
"guessHolo"
"makeUnit"
"subresultantVector"
"zerosOf"
"subPencil"
"incidenceAlgebra"
"multiEuclidean"
"unit"
"createSceneGraph"
"clip"
"symmetricGroup"
"columnSpace"
"intensity"
"leftRank"
"extensionDegree"
"naiveBeckermannLabahn1"
"makeVariable"
"complexZeros"
"coboundary"
"exactQuotient!"
"~="
"startTableInvSet!"
"elliptic"
"high"
"possiblyInfinite?"
"direction"
"qdiagonal?"
"integrateIfCan"
"mrv_sign"
"roughBasicSet"
"scan"
"bivariatePolynomials"
"scalar?"
"routeNodeWeight"
"prolong"
"squareFreeBasis"
"multiple"
"normal?"
"parametric?"
"integralDerivationMatrix"
"createPrimitiveElement"
"allSimpleCells"
"directory"
"factorsOfCyclicGroupSize"
"iiBesselY"
"antisymmetric?"
"addSceneBox"
"definingEquations"
"mrv_normalize"
"OMputError"
"totalDegreeSorted"
"viewport2D"
"shiftLeft"
"integer?"
"qequal?"
"isTimes"
"complementaryBasis"
"complete"
"faceMap"
"setProperties"
"iidigamma"
"shiftHP"
"quotedOperators"
"factorSquareFreePolynomial"
"printInfo"
"trial_division"
"radicalRoots"
"simpsono"
"makeYoungTableau"
"formalDiff2"
"dmp2rfi"
"atanh"
"stransform"
"exponenta"
"qlog"
"distinct_partition"
"horizConcat"
"radPoly"
"lambert_via_newton1"
"singularAtInfinity?"
"lcmCoef"
"leftIdentity"
"hankelH1"
"iicoth"
"setleft!"
"ode1"
"argumentList!"
"sum"
"dehomogenize"
"distance"
"parseIL"
"makeCrit"
"leftRankPolynomial"
"polar"
"integralMatrixAtInfinity"
"OMgetEndAttr"
"setCondition!"
"alphabetic"
"OMgetEndAtp"
"lin_comb"
"cos2sec"
"pushdterm"
"clearCache"
"testsuiteNoClear"
"doubleComplex?"
"indentFortLevel"
"LUInverse"
"OMunhandledSymbol"
"toStringUnwrapped"
"currentSubProgram"
"imag"
"diffHP"
"gderiv"
"sequence"
"char_pol_via_interpolation"
"pseudoDivide"
"reverseLex"
"ruleset"
"setValue!"
"mod_exp"
"insertBottom!"
"merge!"
"identity"
"map"
"bottom"
"kernels"
"gamma"
"inspect"
"mk_erf"
"gcdprim"
"iAiryAiPrime"
"GT"
"qmultiplyRow!"
"allDegrees"
"mergeDifference"
"cyclicGroup"
"factorial"
"listOfTerms"
"solveLinearPolynomialEquationByFractions"
"critT"
"setRow!"
"sphereSolid"
"dimensions"
"xor"
"split!"
"ground?"
"ellipticRF"
"generateIrredPoly"
"HP_solve_P"
"floor"
"tensorMap"
"grade"
"addChild!"
"primintegrate"
"radical"
"topPredicate"
"pack_exps"
"tryFunctionalDecomposition?"
"OMputAtp"
"refinementEquations"
"semiResultantEuclidean2"
"weights"
"transform"
"makeFEq"
"getIndexesSigned"
"normFactors"
"splitConstant"
"moebiusMatrix"
"rectangularMatrix"
"weierstrassSigma0"
"fixedPoints"
"addSimplex"
"F"
"kroneckerDelta"
"rationalFunction"
"setErrorBound"
"clipParametric"
"isFreeNode?"
"iiasech"
"approximate"
"qaddColumns!"
"subst"
"qcolumnIndices"
"rowEchelonLocal"
"parse"
"boxBoundary"
"mesh"
"read!"
"refined?"
"mathieu22"
"OMUnknownSymbol?"
"screenCoords"
"poly_int"
"coth"
"hypergeometricF"
"distdfact"
"parent"
"cartesian"
"leftDiscriminant"
"pivots"
"apply_taylor"
"quickSort"
"algebraic?"
"gcdPolynomial"
"enterPointData"
"getStream"
"relativeApprox"
"createPlot2Din3D"
"multiEuclideanTree"
"subResultantGcd"
"var1StepsDefault"
"genericLeftDiscriminant"
"transformationMatrix"
"getCode"
"unparse"
"charpol"
"first"
"booleanCumulants"
"distanceMatrix"
"ScanFloatIgnoreSpaces"
"ratexprInverse"
"createSceneArrows"
"subdiagramSvg"
"booleanConvolution"
"assoc"
"rightTraceMatrix"
"geometric"
"univariatePolynomials"
"associatorDependence"
"lerchPhi"
"colSlice"
"lowerSet"
"curryRight"
"cyclotomicFactorization"
"tanAn"
"children"
"nelem"
"dequeue"
"doubleDisc"
"coordinate"
"addWArrow!"
"drawComplex"
"simplifyCoeffs"
"leastAffineMultiple"
"setref"
"ge_minimal"
"pquo"
"hasHi"
"tanIfCan"
"coerceP"
"factorAndSplit"
"cSech"
"transcendentalDecompose"
"minrank"
"normal01"
"generalInfiniteProduct"
"log1"
"lambertW0"
"eigenMatrix"
"separateFactors"
"relationsInGenerators"
"OMUnknownCD?"
"parseLambda"
"extractBottom!"
"intChoose"
"stoseInvertibleSet_reg"
"isFunctional?"
"rotatex"
"changeBase"
"distribute"
"refinementGroebner"
"deductions"
"setnext!"
"cot"
"list"
"parenthesizeIf"
"bubbleSort!"
"options"
"coercePreimagesImages"
"reduceBasis"
"list?"
"FormatRoman"
"minus!"
"tanNa"
"double"
"isList"
"ShiftC"
"statistics"
"sizeMultiplication"
"iipow"
"OMencodingXML"
"createSceneLine"
"diagramsSvg"
"tails"
"OMgetEndBVar"
"uentries"
"resultantReduitEuclidean"
"upperSet"
"ellipticF"
"extendToPoint"
"crushedSet"
"child?"
"firstUncouplingMatrix"
"getMatch"
"guessRat"
"rewriteSetWithReduction"
"generalizedContinuumHypothesisAssumed"
"tan2trig"
"pomopo!"
"nodes"
"orderDim"
"isVector?"
"sipnt"
"limitPart"
"perfectNthPower?"
"complexNumericIfCan"
"ellipticRC"
"zeroDimPrime?"
"iexactQuo"
"isPower"
"addMatchRestricted"
"leastMonomial"
"exteriorDifferential"
"coordinatesIfCan"
"type"
"set"
"LT"
"differentiate"
"outDegree"
"coeffs1"
"rCoord"
"diagonalProduct"
"continuedFraction"
"expression2Fortran1"
"poly_factor"
"table"
"cCot"
"integt"
"eulerPhi"
"second"
"radix"
"exprex"
"next_subResultant2"
"solutionVector"
"finiteLattice"
"element?"
"createSceneLines"
"ordinalMul"
"adaptive3D?"
"delay"
"differentials"
"unpack_poly"
"checkExtraValues"
"symFunc"
"addSceneText"
"toPermutation"
"OMlistCDs"
"innerint"
"traceMatrix"
"kmax"
"makeSin"
"lowerCase?"
"nextItem"
"indiceSubResultantEuclidean"
"approxNthRoot"
"posetL7"
"rdHack1"
"normalize!"
"genVectorStream"
"outputSpacing"
"csch"
"weightedDistanceMatrix"
"OMclose"
"convergents"
"integralRepresents"
"projectiveSpace"
"groebSolve"
"numericIfCan"
"maxDegree"
"char_pol"
"stream"
"moment2Stransform"
"rischNormalize"
"rowEchLocal"
"characteristicPolynomial"
"AND"
"rightNorm"
"generalCoefficient"
"addPlot2Din3D"
"singleFactorBound"
"orientedFacetIfCan"
"loopsArrows"
"VSUPPI_to_VPA"
"zero"
"mainVariables"
"exquo"
"OMgetError"
"csc2sin"
"belong?"
"getCurve"
"ellipticE"
"opposite"
"removeHandler!"
"leadingCoefficient"
"operatorHandlers"
"spanningForestNode"
"insertMatch"
"addSceneIFS"
"mulmod"
"solveInField"
"addSceneGrid"
"exprToPS"
"groebner?"
"substHP"
"numberOfComponents"
"setMult"
"call"
"acosIfCan"
"mapall"
"semicolonSeparate"
"param_RDE"
"semiDiscriminantEuclidean"
"hp_solve"
"relerror"
"enableDebugOutput"
"digit?"
"mpsode"
"upDateBranches"
"shallowExpand"
"asinIfCan"
"safety"
"prod"
"sqfree"
"testEqualsAux"
"createSceneMaterial"
"Beta"
"prinshINFO"
"viewZoomDefault"
"getMaxLeft"
"approximants"
"mainForm"
"symmetricProduct"
"ldivide"
"branchPointAtInfinity?"
"normalizedDivide"
"interval"
"universe"
"genericRightMinimalPolynomial"
"scripted?"
"hue"
"refine"
"moment2jacobi2"
"setVariableOrder"
"rubiksGroup"
"common"
"refinementTransformations"
"getChildren"
"Gamma"
"lexGroebner"
"qnilpotent?"
"reduceBasis0"
"addCube"
"testro"
"addPlot2Din3Dparametric"
"xftestRealEqualsAux"
"maxSubst"
"chainSubResultants"
"module"
"setRedMode"
"ridHack1"
"tanhIfCan"
"solve"
"nary"
"coerceImages"
"basisOfRightNucloid"
"arrowsToNode"
"gcdPrimitive"
"merge"
"possiblyNewVariety?"
"realZeros"
"coproduct"
"ReduceOrder"
"rombergo"
"loopPoints"
"zero?"
"generator"
"print"
"rightExactQuotient"
"naryPlus"
"primitivePart"
"arrowsFromArrow"
"match?"
"setClipValue"
"increasePrecision"
"directedGraph"
"getMultiplicationTable"
"fixPredicate"
"completeSmith"
"reset"
"taylorIfCan"
"swapColumns!"
"parabolicCylindrical"
"cup"
"readLineIfCan!"
"integralAtInfinity?"
"outputFixed"
"asec"
"leaf?"
"arrowsFromNode"
"integerIfCan"
"X"
"createPlot2Din3Dparametric"
"OMgetBVar"
"internalIntegrate"
"one"
"rightMult"
"modularInvariantJ"
"inBounds?"
"is?"
"quasiRegular"
"weierstrassSigma"
"showTheSymbolTable"
"qscaleBlock!"
"LUDecomp"
"csolve_rf"
"nextIrreduciblePoly"
"decimal"
"companionBlocks"
"extract!"
"invertIfCan"
"stronglyReduce"
"zeta"
"changeWeightLevel"
"safeFloor"
"function"
"partition"
"pre_process"
"parseVarTerm"
"prefixRagits"
"screenResolution3D"
"getNames"
"inf"
"dSubst"
"compBound"
"leadingDer"
"realRoots"
"csubst"
"hclf"
"medialSet"
"refineUR!"
"bandedHessian"
"applyRules"
"variableName"
"and"
"coth2trigh"
"curveColorPalette"
"finitePoset"
"padicFraction"
"kernel"
"moebius"
"closeComponent"
"arg2"
"fortranLiteralLine"
"besselI"
"real?"
"OMencodingSGML"
"exp0"
"writeLine!"
"regularRepresentation"
"axesColorDefault"
"distributionByMonotoneCumulants"
"virtualDegree"
"toggleDebugOutput"
"topologicalSort"
"canonicalIfCan"
"complexExpand"
"lprop"
"cRationalPower"
"copy!"
"equal?"
"trivialIdeal?"
"hypergeometric0F1"
"exprToUPS"
"cot2tan"
"cothIfCan"
"simplifyExp"
"nlde"
"unaryFunction"
"discreteLog"
"blockElimination"
"doubleRank"
"ran"
"checkForZero"
"cAcos"
"autoReduced?"
"leftNorm"
"generators"
"opeval"
"distFact"
"moment2freeCumulant"
"pointColor"
"euclideanNormalForm"
"deref"
"complementSpace"
"outputForm"
"delete!"
"delta"
"rowEchelon"
"ePseudoscalar"
"pushFortranOutputStack"
"orientedFacet"
"zag"
"meshPar2Var"
"diophantineSystem"
"booleanCumulant"
"internalAugment"
"discriminantSet"
"hankelMatrix"
"fractionPart"
"setProperty"
"OMconnInDevice"
"DiffAction"
"incXfFail"
"drawToScale"
"lepol"
"debug3D"
"boundOfCauchy"
"pseudoQuotient"
"hermite"
"diagramSvg"
"iExquo"
"normDeriv2"
"solve1"
"initializeGroupForWordProblem"
"continue"
"elt"
"setprevious!"
"deepestTail"
"diff"
"copy_first"
"squareFreePolynomial"
"lfextendedint"
"graeffe"
"hashUpdate!"
"OMputEndApp"
"derivativeOf?"
"segment"
"findCycle"
"linearDependenceOverConstants"
"redPo"
"flexible?"
"xftestLibraryError"
"iicsch"
"rows"
"fortranLiteral"
"autoReduce"
"integral?"
"variablesOf"
"rightRankPolynomial"
"booleanCumulantFromJacobi"
"iifact"
"mathieu24"
"nodeToArrow"
"sylvesterSequence"
"integrate_sols"
"hdmpToP"
"precision"
"stop"
"isExpt"
"createY"
"namedBranch"
"coeffs0"
"cosSinInfo"
"addScenePattern"
"lazyPseudoDivide"
"reducedContinuedFraction"
"laurent"
"m_inverse"
"bumptab"
"qsetfirst!"
"normal"
"coChain"
"removeRoughlyRedundantFactorsInPol"
"solid?"
"minIndex"
"atom?"
"distinct_partitions"
"copies"
"localReal?"
"externalList"
"getArrows"
"discriminant"
"knownHandler?"
"simplicialJoin"
"isAbsolutelyIrreducible?"
"ref"
"completeEval"
"mainKernel"
"trigs2explogs"
"EQ"
"OMputEndAtp"
"OMgetObject"
"initiallyReduced?"
"powerset"
"setImagSteps"
"clear_used_intrinsics"
"guessBinRat"
"quote"
"OMread"
"nodeFromNode"
"factor1"
"monicDivide"
"whittakerM"
"squareFreePart"
"fortranLogical"
"fortranTypeOf"
"title"
"writeX3d"
"functionName"
"critMTonD1"
"BasicMethod"
"hash"
"string"
"symbol"
"motzkinPathArray"
"radicalOfLeftTraceForm"
"reopen!"
"ground"
"build"
"rk4a"
"bracket"
"topFortranOutputStack"
"makeViewport3D"
"setSimpMode"
"limitPlus"
"do_liou"
"leader"
"graphState"
"distributionBySTransform"
"diffextint"
"logGamma"
"setVert"
"palgRDE0"
"alphabetic?"
"arity"
"maximumExponent"
"tValues"
"getPickedPoints"
"stoseSquareFreePart"
"sinh2csch"
"primitiveRowEchelon"
"setArr"
"computeCycleEntry"
"subQuasiComponent?"
"gnuDraw"
"parse_integer"
"lazyPremWithDefault"
"solveLinear"
"defaultEpilogue"
"mathieu11"
"landen2"
"algint"
"OMsend"
"character?"
"ParCondList"
"showClipRegion"
"safetyMargin"
"rowMatrix"
"writeXml"
"weierstrass"
"viewpoint"
"prologue"
"localAbs"
"fixedPointExquo"
"cot2trig"
"leastPower"
"jetVariables"
"extend"
"reduceBasisAtInfinity"
"reverse"
"setrest!"
"arguments"
"realElementary"
"getRef"
"makingStats?"
"setDefault!"
"constantIfCan"
"setEmpty!"
"iiabs"
"initiallyReduce"
"genericPosition"
"isMult"
"outputAsScript"
"xftestEquals"
"minPol"
"columnMatrix"
"factorizationGroebner"
"tubeRadiusDefault"
"lifting"
"plusInfinity"
"guessFE"
"clipPointsDefault"
"key"
"OMputString"
"leadingCoefficientRicDE"
"tex"
"blockStructure"
">"
"sivec"
"freeMultiplicativeConvolution"
"quoted?"
"definingPolynomial"
"headReduce"
"iteratedInitials"
"round"
"addColumnsRows!"
"thetaCoord"
"addALS"
"mainMonomials"
"library"
"rowSpan"
"matrix"
"jacobiDn"
"lastSubResultant"
"Not"
"monicDecomposeIfCan"
"lowerPolynomial"
"incidenceMatrix"
"cyclicSubmodule"
"acschIfCan"
"mergeFactors"
"ord"
"dihedral"
"red"
"nthRoot"
"cyclotomicDecomposition"
"or"
"setPoly"
"isPlus"
"unrankImproperPartitions0"
"script"
"save"
"toroidal"
"rootNormalize"
"mainCoefficients"
"readable?"
"nextPrimitiveNormalPoly"
"returnType!"
"polygon"
"makeFR"
"getZechTable"
"addPointLast"
"hensel_update"
"gcdBasis"
"composites"
"minimize"
"clearDenominator"
"length"
"lambert"
"top"
"setOrder"
"identityMatrix"
"regime"
"getBoundValue"
"solveLinearPolynomialEquation"
"bright"
"addNode!"
"shrinkable"
"represents"
"charClass"
"leftGcd"
"dot"
"latticeMeetOfJoins"
"bringDown"
"rarrow"
"Zero"
"diagonals"
"indicialEquationAtInfinity"
"linearlyDependentOverConstants?"
"suffix?"
"numeric"
"adjoint"
"aCubic"
"option?"
"showAll?"
"roughUnitIdeal?"
"polygamma"
"explogs2trigs"
"computeBasis"
"dimensionsOf"
"endSubProgram"
"inc"
"compactFraction"
"maxColIndex"
"gaugeHilbert"
"tableForDiscreteLogarithm"
"squareTop"
"normalized?"
"rewriteIdealWithHeadRemainder"
"rest"
"viewport3D"
"yRange"
"polynomial"
"rightMinimalPolynomial"
"allRootsOf"
"associates?"
"powmod"
"count"
"radicalSimplify"
"rightCharacteristicPolynomial"
"toPermutationIfCan"
"getVert"
"minGbasis"
"extendedint"
"aLinear"
"algebraicGcd"
"shift"
"e"
"epilogue"
"setClosed"
"bezoutDiscriminant"
"trace2PowMod"
"modifyPointData"
"meshPar1Var"
"iipolygamma"
"dequeue!"
"formatString"
"pair?"
"fglmIfCan"
"airyAi"
"quasiRegular?"
"inverseLaplace"
"denomLODE"
"puiseux"
"computePowers"
"notelem"
"constantKernel"
"top_split"
"weierstrassP"
"minimumDegree"
"projection"
"remove!"
"iicsc"
"light"
"graphImage"
"firstSubsetGray"
"interpret"
"addSceneGraph"
"gramschmidt"
"root?"
"log10"
"stoseLastSubResultant"
"posetN5"
"commonDenominator"
"retractable?"
"xftestTrue"
"leftRemainder"
"iiexp"
"kummerU"
"fortranComplex"
"messagePrint"
"spanningForestArrow"
"elColumn2!"
"integral"
"init"
"swapRows!"
"reciprocalPolynomial"
"point?"
"collectUpper"
"nodeOf?"
"coerceToType"
"weightedGraph"
"idealSimplify"
"translate"
"solveLinearOverConstants"
"karatsubaOnce"
"#"
"definingInequation"
"acsch"
"listOfLists"
"headRemainder"
"packageCall"
"aQuartic"
"booleanCumulant2moment"
"infieldint"
"atan"
"screenCoordY"
"startStats!"
"rspace"
"add_slots"
"operation"
"exp1"
"removeRedundantFactors"
"sinhcosh"
"quoByVar"
"curveLoops"
"guessADE"
"testRealEquals"
"getIndexs"
"rquo"
"HenselLift"
"fraction"
"rootProduct"
"genericRightTraceForm"
"addArrows2Din2D"
"airyAiPrime"
"nonSingularModel"
"qrowIndices"
"constructOrdered"
"style"
"canonicalBasis"
"compose"
"lieAdmissible?"
"ksec"
"testpd"
"showElements"
"pushuconst"
"homo_fact"
"mainVariableOf"
"rowEch"
"lastSubResultantEuclidean"
"S"
"testlc"
"overset?"
"coerceS"
"distributionByFreeCumulants"
"semiSubResultantGcdEuclidean1"
"bezoutMatrix"
"doFactor"
"number?"
"rhs"
"extract"
"hitherPlane"
"newFortranTempVar"
"makeGraphImage"
"brillhartTrials"
"extended_gcd"
"LazardQuotient"
"addSceneShape"
"id"
"addSceneMaterial"
"cnlexSmaller?"
"outputAsTex"
"addBadValue"
"loopsAtNode"
"diag"
"largest"
"linearDependenceOverZ"
"exponents"
"purge!"
"altsupersub"
"lazyVariations"
"MPtoMPT"
"defaultPrologue"
"sumOfDivisors"
"semiIndiceSubResultantEuclidean"
"freeConvolution"
"infsum"
"removeConstantTerm"
"iLambertW"
"scaleRoots"
"var"
"basisOfMiddleNucleus"
"testEqualsAuxCmp"
"fintegrate"
"reducedDiscriminant"
"fffg"
"contraAdjoint"
"innerSolve"
"condition"
"not"
"setDifference"
"reindex"
"composite"
"testcx"
"lazy?"
"ellipseBoundary"
"rroot"
"rightDiscriminant"
"plus!"
"hasSolution?"
"multMonom"
"octon"
"eq?"
"iomode"
"viewDeltaXDefault"
"latex"
"internal?"
"lineIntersect"
"Frobenius"
"leftMinimization"
"bipolarCylindrical"
"mvar"
"llprop"
"minimalPolynomial"
"normalizeDIAG!"
"delta_deriv"
"submod"
"charlierC"
"testcase"
"tab"
"basisOfLeftAnnihilator"
"tablePow"
"star"
"exp_lower_bound"
"upperCase?"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"BinaryFile"
"BINFILE"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
